spring:
  datasource:
    url: jdbc:mysql://localhost:3306/my_db?useUnicode=true&characterEncoding=utf8
    username: root
    password: 12345
  jpa:
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
    show-sql: true

  flyway:
    baseline-on-migrate: true

server:
  port: 8082
